
20-Port 10GBASE-T/SFP+ and 10GBASE-T/SFP+ Combo Port Managed Switch
Model DXS-3400-24TCEAN 790069423611
88 specifications
- Type1U
- Weight6.65 kg
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity20
- 10G supportYes
Overview
- Type
- 1U
- Weight
- 6.65 kg
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 20
- 10G support
- Yes
- Brand
- D-Link
- Category
- Network Switch
- Model
- DXS-3400-24TC
- Part number
- DXS-3400-24TC
- EAN / UPC
- 790069423611
- Also known as
- D-Link 20-Port 10GBASE-T/SFP+ and 10GBASE-T/SFP+ Combo Port Managed Switch
Specifications
88 specifications in 15 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L3 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| ARP inspection | Yes |
| System event log | Yes |
| MIB support | RFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 20 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Combo SFP ports quantity | 4 |
| SFP+ module slots quantity | 4 |
| Fiber optic connector | SFP+ |
| Console port | RJ-45 |
| USB 2.0 ports quantity | 1 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1Qau, IEEE 802.1Qaz, IEEE 802.1Qbb, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3x |
| 10G support | Yes |
| Copper ethernet cabling technology | 10BASE-T, 10GBASE-T, 100BASE-T, 1000BASE-T |
| Port mirroring | Yes |
| Full duplex | Yes |
| Flow control support | Yes |
| Head-of-line (HOL) blocking | Yes |
| Link aggregation | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | Private VLAN, Voice VLAN, MAC address-based VLAN, Port-based VLAN |
| Number of VLANs | 4094 |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 48000 entries |
| Switching capacity | 480 Gbit/s |
| Forwarding rate | 357.12 Mpps |
| Number of queues | 8 |
| Jumbo frames support | Yes |
| Jumbo frames | 12000 |
| Packet buffer memory | 4 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP server, DHCP client |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| Authentication | Guest VLAN, MAC-based authentication, Port-based authentication |
| BPDU filtering/protection | Yes |
| Loop protection | Yes |
| SSH/SSL support | Yes |
| Security algorithms | 802.1x RADIUS |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
| Multicast Listener Discovery (MLD) snooping | MLD v1, MLD v2 |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Stackable | Yes |
| Form factor | 1U |
| Product colour | Black |
| Number of fans | 3 fan(s) |
| Safety | cUL, CB, CE, CCC, BSMI |
| Electromagnetic compatibility | CE, FCC A, C-Tick, VCCI, BSMI, CCC |
Performance
| Specification | Value |
|---|---|
| Physical stacking (units) | 4 |
| Virtual stacking (units) | 32 |
| Built-in processor | Yes |
Power
| Specification | Value |
|---|---|
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Input current | 2 A |
| Power consumption (max) | 159.8 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | -5 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 95% |
| Storage relative humidity (H-H) | 5 - 95% |
| Heat dissipation | 557.94 BTU/h |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 441 mm |
| Depth | 380 mm |
| Height | 44 mm |
| Weight | 6.65 kg |
Packaging data
| Specification | Value |
|---|---|
| Package width | 527 mm |
| Package depth | 575 mm |
| Package height | 145 mm |
| Package weight | 9.23 kg |
Technical details
| Specification | Value |
|---|---|
| Master (outer) cases per pallet (air) | 28 pc(s) |
| Master (outer) cases per pallet (sea) | 28 pc(s) |
| Pallet gross length | 110 cm |
| Pallet gross weight (air) | 313.9 kg |
| Pallet gross weight (sea) | 313.9 kg |
| Pallet gross width | 120 cm |
| Pallet height (air) | 138.1 cm |
| Pallet height (sea) | 138.1 cm |
| Products per pallet (air) | 28 pc(s) |
| Products per pallet (sea) | 28 pc(s) |
| Products per shipping (inner) case | 1 pc(s) |
| Shipping (inner) case gross weight | 10.6 kg |
| Shipping (inner) case height | 17.8 cm |
| Shipping (inner) case length | 59.5 cm |
| Shipping (inner) case net weight | 7.53 kg |
| Shipping (inner) case width | 54.5 cm |
Logistics data
| Specification | Value |
|---|---|
| Harmonized System (HS) code | 85176990 |
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB











